footer{
    background-image: url(images/footer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 80px;

}
 
@media (max-width: 768px) {

    
    .wm{
        font-size: 150px;
    }
    header.header-mobile #mainmenu{

        padding-right: 0;
        left: 0;
        height: 100vh;
        top:64px;
        background: #000000bf;
    }
    #section-trending{
        padding-bottom: 50px;
        padding-top: 0;
    }
    p.lead.big{
        font-size: 18px;
    }
  }